Subject: bug#31702:

From: Carlos Pita <[email-masked]>
Date: Mon, 4 Jun 2018 14:27:07 -0300

A further inconsistency is that setting "Hack 11" from the resources
file makes the face height 105, in a manner that matches the system
behavior but not emacs own behavior when setting "Hack 11" from the
font dialog or the init file (which makes the height 113, as described
above).